ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
    background: #000;
}

#c-Home {
  background: #232122 url(img/site-bg.jpg) 50% 0 no-repeat;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;  
}

a:link, a:visited,
#c-Home #footer ul li a,
#c-Home #footer a { color: #66cc66; }
a:hover, a:active,
#c-Home #footer ul li a:hover,
#c-Home #footer a:hover { color: #88e588; }

#c-Home #header {
  background: rgba(0, 0, 0, .2);
  border-top: 5px solid #000;
}

#logo .tagline {
  display: none;
}

#logo {
  padding: 0;
}

#logo a {
  margin: 0;
  font-size: 2em;
  color: #fff;
}

/*
buttons Styles Start Here
*/

#welcome .ask-user {
  color: #fff;
}

#c-Home #welcome .register,
#c-Home #welcome .upgrade,
#signinDropdownContainer form .submitButton {
  background: #60A36E;
  background-image: -webkit-linear-gradient(top, #60A36E, #376541);
  background-image: -moz-linear-gradient(top, #60A36E, #376541);
  background-image: -ms-linear-gradient(top, #60A36E, #376541);
  background-image: -o-linear-gradient(top, #60A36E, #376541);
  background-image: linear-gradient(to bottom, #60A36E, #376541);
  /*background: #335C3D url(img/green-button.jpg) 0 0 repeat-x !important;*/
  color: #fff !important;
  box-shadow: none;
  font-weight: normal;
  border: none;
}

#c-Home #welcome .login {
background: rgb(238,238,238);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(153,153,153,1) 100%);
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(153,153,153,1) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(153,153,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#999999',GradientType=0 );
  color: #fff;
  font-weight: normal;
  border: none;
}

#c-Home #welcome .login:hover {
    background: #999;
}

#c-Home #signinDropdownContainer {
  background: #808080;
  border: none;
}

#c-Home .dropdownContainer legend {
  color: #fff !important;
}

#c-Home .dropdownContainer a,
#c-Home .dropdownContainer label,
#c-Home .dropdownContainer legend {
  color: #fff !important;
}


#c-Home #signinDropdownContainer .account-tools li,
#c-Home #signinDropdownContainer .account-tools li:last-of-type {
  border-color: #999;
}

#c-Home #signinDropdownContainer form .submitButton {
  border-radius: 4px;
  border: none;
  float: left;
  padding: 8px;
}

#c-Home #signinDropdownContainer form .submitButton:hover {
  background: #64ad73;
  background-image: -webkit-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -moz-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -ms-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -o-linear-gradient(top, #64ad73, #2a5c35);
  background-image: linear-gradient(to bottom, #64ad73, #2a5c35);
}

/*
join Styles Start Here
*/
.content form button[type="button"],
.content form button[type="submit"],
.join,
button.next,
.browser-internet-explorer-8 button.next {
  margin: .5em 0 0 0;
  background-color: #60A36E;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5), 0 1px 1px rgba(0,0,0,.72);
  border-radius: 7px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;  
  font-size: 2.7em;
  text-align: center;
  text-transform: uppercase;
  height: 67px;
  line-height: 67px;
  display: block;
  width: 280px;
  float: right;
}

.join a, button.next,
.browser-internet-explorer-8 button.next {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.75);
  font-weight: bold;
  display: block;
  height: 100%;
  width: 100%;
  font-size: 1em;
}

.join a:hover, button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  text-decoration: none;
  color: #f1f1f1;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
}

#overall {
	background-color: rgba(0, 0, 0, .6);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 200;
}

#c2aForm {
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -195px;
	margin-top: -270px;
  padding: 30px;
	border-radius: 10px;
  width: 280px;
  background: url(img/site-bg.jpg) 50% 50% no-repeat;
  border: 10px solid rgba(255, 255, 255, .2);
}

#c2aForm #close a {
  float: right;
  margin-top: -10px; }

#c2aForm #close a:before {
  content: "\e864";
  font-family: "datingvip";
  font-size: 3em;
  color: #fff; }

#c2aForm #close a:hover {
  opacity: .7;
  text-decoration: none; }
  
.content form {
}

.content form label {
  display: block;
  color: #fff;
}

.row.m_dropdown {
  padding-bottom: 0;
}

.content form input,
.content form select {
  background: #fff;
  padding: 5px;
  border: none;
  border-radius: 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.content form select {
  background: #9bc579;
  color: #fff;
}

.content form input {
  width: 100%;
  border: 1px solid #004966;
}

select[name="birthday_day"],
select[name="birthday_year"] {
  width: 28%;
}

.content form .genderBox {
  padding-bottom: 5px;
}

.content form .genderBox select {
  width: 100%;
}

.content form .genderBox select,
.content form select {
  background: #e5e5e5;
  box-shadow: inset 0 -15px 15px rgba(0, 0, 0, .5);
  color: #222;
}

.content form button[type="button"],
.content form button[type="submit"] {
  width: 100%;
  margin-top: .5em;
  padding: 0;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255,255,255,.75);
  font-weight: bold;
  border: none;
}

.customFooter {
  color: #666;
}

.selectedMembers{
  background: #000;
  overflow: hidden;
}

.members-holder {
  margin: 4em auto;  
  max-width: 96em;
}

.selectedMembers ul {
  list-style-type: none;
  text-align:center;
  margin: 0;
}

.selectedMembers li, UL.profiles.short LI, UL.profiles.thumbView LI {
  /*width: 15.666%;*/
  width: 13.2%;
  min-width:110px;
  margin: 7px .5%;
  background: transparent;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#c-Home .profileInfo h4.username {
  font-size: 1.083333333em;
  margin: .3em 0 0 0;
  overflow: hidden;
}

#c-Home .profileInfo h4.username a {
  color: #66cc66;
}

#c-Home .profileInfo p {
  color: #777;
}

#c-Home .profileInfo .city,
#c-Home .profileInfo .state,
#c-Home .profileInfo .country {
  display: none;
}

#c-Home .selectedMembers h3,
#footer h2 {
  font-size: 3.6em;
  text-align: center;
  margin: 20px 0;
  color: #fff;
  font-family: 'Ribeye Marrow', cursive;
  text-transform: uppercase;
  font-weight: normal;
}

#footer h2 {
  font-size: 2.5em;
}

#c-Home #footer {
  background: #000;
  border-top: none;
}

/* m.rancic,14.11.2012. */
#browse-links h5 {
	font-size: 1.6em;
}

#call-to-action {
  max-width: 96em;
  margin: 4em auto 0 auto;
  overflow: hidden;
}

#teaser-box {
  padding: 2.5em 0;
  width: 620px;
  float: right;
}

#teaser-box h1 {
  font-size: 5.6em;
  line-height: 1.2em;
  text-align: right;
  color: #fff;
  font-family: 'Ribeye Marrow', cursive;
  text-transform: uppercase;
}

#teaser-box p {
  padding-left: 250px;
  text-align: right;
  color: #fff;
  font-size: 1.5em;  
}

#teaser-box p strong {
  color: #7bd58f;
}

/*
NEW THEMES FIXES
*/

#footer .wrapper h2,
#footer .wrapper p,
#footer h5,
.not-logged #footer .links LI {
 color: #fff; 
}

.thumbnail {
  height: auto;
  position: relative;
  width: 100%;
}

.thumbnail img {
  width: 100%;
}

.thumnailPrivacy {
  margin-top: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

#browse-links h5 {
  color: #fff;
}

/* m.rancic,26.03.2014. */
.real_user {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 10px;
    left: 25%;
    padding: 0.6em 1.5em;
    font-size: 1.35em;
    color: #fff;
    text-align: center;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height:1.3em;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #7BD58F; }
#call-to-action { position: relative; }
/* 01.10.2013. */
.browser-internet-explorer-8 UL.profiles.short LI { width: 13.2%; }
/* 25.06.2014. */
.join a:hover, #c-Home #welcome .register:hover, #c-Home #welcome .login:hover, .content form button[type="button"]:hover, 
.content form button[type="submit"]:hover, #c-Home #signinDropdownContainer form .submitButton:hover  { color: #eee !important; }
/* 15.07.2015. */
#c-Home p.inputError {
    font-size: 1.1em;
    padding-left: 0; 
	text-align: left;
}
.regGeoLocationContainer #form_signup_city_name { font-size: 1.2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#footer .custom-footer p, #footer .legal p { font-size: 1.2em; line-height: 1.45em; }
/* 14.Jan.2016. */
#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }
#welcome .ask-user { font-size: 1.3em; }
#footer .custom-footer p { font-size: 1.5em; line-height: 1.3em; }
.custom-footer { padding-bottom: 0.3em; border-bottom: 1px solid #333; }
UL.profiles.short LI .profileInfo { text-align: center; }
/**/

@media (min-width: 0) and (max-width: 959px) {
  #call-to-action {
    background-position: 50% 100% !important;
  }
  #teaser-box {
    float: none;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 43em;
  }
  
  #teaser-box p,
  #teaser-box h1 {
    text-align: center;
    padding: 0;
  }
  .content form button[type="button"],
  .content form button[type="submit"],
  .join {
    margin: 0 auto;
    float: none;
  }
  
  .real_user { bottom:1em; left: 30%; }
}

@media (min-width: 0) and (max-width: 650px) {
  .selectedMembers li {
    width: 32.333%;
    margin: .5%;
  }
  
  .real_user { top:auto; left: 26%; bottom:0; }  
  #teaser-box h1 {font-size:38px;}
}

@media (min-width: 0) and (max-width: 480px) {
  #c2aForm { width: 100%; margin: 0; left: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; top: 10%; }
  #c2aForm #close { top: 10px; right: 10px; }
  .not-logged #welcome { float: none; width: 100%; text-align: center; margin: 2em 0; }
  #logo { float: none; text-align: center; }
  #signinDropdownContainer { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #FE6600; }
  select[name="birthday_month"] { width: 40%; }
  
  .real_user { top: 750px; left: 20%; font-size: 1.25em; } 
    
  #call-to-action { background-position: 20% 100% !important; }
}



/* media-count */
UL.profiles.short .profileListThumbnail .owner-media-count {background:#000; background:rgba(0,0,0,.8); padding:1px 6px 4px 6px; border-radius:2px; box-shadow:none; margin-top:-18px;}
UL.profiles.short .profileListThumbnail .owner-media-count a {color:#eee; }

/* Dan disclaimer */
.disclaimer{
    float:left;
    color:#fff;
    padding:0 0 0 5px;
}
.disclaimer a{
    text-decoration:underline;
}

/* jelena v, June 12, 2013*/
header {
    background: none repeat scroll 0 0 transparent;
}